.banner-carousel {
  overflow-y: hidden;
  height: 615px;
  position: relative;
}
@media (max-width:  767px ) {
  .banner-carousel {
    height: 450px;
  }
}
@media (max-width:  767px ), (min-width:  768px ) and (max-width:  991px ) {
  .banner-carousel .slick-slider {
    width: 100vw;
  }
}
.banner-carousel .banner {
  background-position: center top;
  line-height: normal;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  font-size: 20px;
  width: 100%;
  height: 615px;
}
@media (max-width:  767px ) {
  .banner-carousel .banner {
    font-size: 12px;
    height: 250px;
    margin-bottom: 200px;
  }
}
.banner-carousel .banner:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 75%;
  width: 100%;
  opacity: 0.4;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), black 33%, black);
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0), black 33%, black);
  background-image: linear-gradient(rgba(0, 0, 0, 0), black 33%, black);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#ff000000', GradientType=0);
}
.banner-carousel .banner:after {
  content: '';
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.1);
}
@media (max-width:  767px ) {
  .banner-carousel .banner > .container {
    height: 100%;
  }
}
.banner-carousel .banner .banner-inner {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  right: 0;
  width: 55%;
  margin: 0 auto 25px;
  text-align: center;
}
@media (min-width:  768px ) and (max-width:  991px ) {
  .banner-carousel .banner .banner-inner {
    width: 75%;
  }
}
@media (max-width:  767px ) {
  .banner-carousel .banner .banner-inner {
    background-color: #002d56;
    bottom: -250px;
    width: 100%;
    height: 200px;
    padding: 15px;
    font-size: 14px;
    margin: 0 auto 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .banner-carousel .banner .banner-inner p {
    margin-bottom: 0;
  }
}
.banner-carousel .banner .banner-inner h2 {
  z-index: 2;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 20px;
  color: white;
}
@media (max-width:  767px ) {
  .banner-carousel .banner .banner-inner h2 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 15px;
  }
  .banner-carousel .banner .banner-inner h2 br {
    display: none;
  }
}
.banner-carousel .banner p {
  margin-bottom: 20px;
}
.banner-carousel .banner .btn-default {
  border-color: white;
  color: white;
}
.banner-carousel .banner .btn-default:focus,
.banner-carousel .banner .btn-default:hover {
  background: white;
  border-color: white;
  color: #005699;
}
.banner-carousel .banner .btn-primary {
  margin: 0 25px 15px 0;
}
@media (max-width:  767px ) {
  .banner-carousel .banner .btn-primary {
    margin-right: 0;
  }
}
.banner-carousel .banner .btn {
  vertical-align: top;
}
@media (max-width:  767px ) {
  .banner-carousel .banner .btn {
    display: table;
  }
}
.banner-carousel .banner-title {
  z-index: 2;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 20px;
}
@media (max-width:  767px ) {
  .banner-carousel .banner-title {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 15px;
  }
  .banner-carousel .banner-title br {
    display: none;
  }
}
.banner-carousel a {
  color: #fff;
  text-decoration: underline;
}
.banner-carousel a:focus,
.banner-carousel a:hover {
  color: #99CA3C;
}
.banner-carousel .btn {
  font-size: 23px;
}
@media (max-width:  767px ) {
  .banner-carousel .btn {
    font-size: 16px;
  }
}
.banner-carousel .slick-dots {
  visibility: hidden;
  bottom: 20px;
  display: block;
  list-style: none;
  padding: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
@media (max-width:  767px ) {
  .banner-carousel .slick-dots {
    bottom: 5px;
    padding-left: 15px;
    text-align: left;
  }
}
.banner-carousel .slick-dots li {
  cursor: pointer;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  position: relative;
  width: 13px;
  height: 13px;
}
@media (max-width:  767px ) {
  .banner-carousel .slick-dots li {
    width: 10px;
    height: 10px;
  }
}
.banner-carousel .slick-dots li.slick-active button:after {
  background: #002d56;
  border-color: #002d56;
}
.banner-carousel .slick-dots li button {
  background: transparent;
  border: none;
  color: transparent;
  cursor: pointer;
  display: block;
  font-size: 0;
  line-height: 0;
  position: relative;
  width: 13px;
  height: 13px;
}
@media (max-width:  767px ) {
  .banner-carousel .slick-dots li button {
    width: 10px;
    height: 10px;
  }
}
.banner-carousel .slick-dots li button:after {
  border: 2px solid white;
  content: '';
  left: 0;
  position: absolute;
  top: 0;
  width: 13px;
  height: 13px;
}
@media (max-width:  767px ) {
  .banner-carousel .slick-dots li button:after {
    width: 10px;
    height: 10px;
  }
}
.banner-carousel .banner-carousel-controls .container {
  position: relative;
}
@media (min-width:  768px ) and (max-width:  991px ), (max-width:  767px ) {
  .banner-carousel .banner-carousel-controls .container {
    position: static;
  }
}
.banner-carousel .banner-carousel-controls button {
  position: absolute;
  background: transparent;
  border: none;
  color: rgba(255, 255, 255, 0.75);
  display: block;
  font-size: 21px;
  line-height: 1;
  padding: 0;
  white-space: nowrap;
  text-transform: uppercase;
}
.banner-carousel .banner-carousel-controls button:focus,
.banner-carousel .banner-carousel-controls button:hover {
  color: white;
}
.banner-carousel .banner-carousel-controls button.play,
.banner-carousel .banner-carousel-controls button.pause {
  right: 10px;
  bottom: 25px;
  font-size: 12px;
  font-weight: bold;
}
@media (min-width:  768px ) and (max-width:  991px ) {
  .banner-carousel .banner-carousel-controls button.play,
  .banner-carousel .banner-carousel-controls button.pause {
    bottom: 10px;
  }
}
@media (max-width:  767px ) {
  .banner-carousel .banner-carousel-controls button.play,
  .banner-carousel .banner-carousel-controls button.pause {
    font-size: 36px;
    bottom: 213px;
    right: 15px;
  }
}
.banner-carousel .banner-carousel-controls button.play > .fa,
.banner-carousel .banner-carousel-controls button.pause > .fa {
  display: inline;
}
.banner-carousel .banner-carousel-controls button.prev,
.banner-carousel .banner-carousel-controls button.next {
  width: 21px;
  bottom: 120px;
  right: 10px;
  font-size: 48px;
}
@media (max-width:  767px ) {
  .banner-carousel .banner-carousel-controls button.prev,
  .banner-carousel .banner-carousel-controls button.next {
    bottom: 235px;
  }
}
.banner-carousel .banner-carousel-controls button.prev > .fa,
.banner-carousel .banner-carousel-controls button.next > .fa {
  vertical-align: top;
  font-weight: normal;
}
.banner-carousel .banner-carousel-controls button.prev {
  left: 10px;
}
.banner-carousel .banner-carousel-controls button.next {
  right: 10px;
}
@media (max-width:  767px ) {
  .banner-carousel .banner-carousel-controls button.next {
    right: auto;
    left: 50px;
  }
}
.banner-carousel .banner-carousel-controls ul {
  font-size: 0;
  margin: 0;
}
@media (max-width:  767px ) {
  .banner-carousel .banner-carousel-controls ul {
    right: 60px;
  }
}
.banner-carousel .banner-carousel-controls ul li {
  margin: 0;
  padding: 0;
  vertical-align: top;
}
